algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.557627280553182
dataset: HalfLife
hparams:
  alpha: 0.9881127528121781
  augmentation_std: 0.03773378486027253
  lr: 0.00015101590701383427
  no_augmentations: 3
  penalty_weight: 0.25258019991152697
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: ChemBERTa
seed: 3
test_calibration_Pearson_0: 0.11967936903238297
test_calibration_Pearson_1: 0.047217197716236115
test_calibration_Pearson_2: 0.071153923869133
test_calibration_Pearson_final: 0.11967936903238297
test_extra_mae_0: 0.19458803534507751
test_extra_mae_1: 0.21031714975833893
test_extra_mae_2: 0.20259623229503632
test_extra_mae_final: 0.19458803534507751
test_extra_pearson_0: 0.13775333762168884
test_extra_pearson_1: -0.13946188986301422
test_extra_pearson_2: -0.0976209044456482
test_extra_pearson_final: 0.13775333762168884
test_extra_r2_0: -0.008393287658691406
test_extra_r2_1: -0.07979917526245117
test_extra_r2_2: -0.013358831405639648
test_extra_r2_final: -0.008393287658691406
test_extra_spearman_0: 0.260714054107666
test_extra_spearman_1: -0.14770333468914032
test_extra_spearman_2: -0.03600199520587921
test_extra_spearman_final: 0.260714054107666
test_performance_MAE_0: 0.19458803534507751
test_performance_MAE_1: 0.21031714975833893
test_performance_MAE_2: 0.20259623229503632
test_performance_MAE_final: 0.19458803534507751
train_val_split: Random
trial_seed: 6168
val_calibration_Pearson_0: 0.8749721646308899
val_calibration_Pearson_1: 0.4997848868370056
val_calibration_Pearson_2: 0.2981247901916504
val_calibration_Pearson_final: 0.8749721646308899
val_extra_mae_0: 0.34185242652893066
val_extra_mae_1: 0.20991963148117065
val_extra_mae_2: 0.5085970163345337
val_extra_mae_final: 0.34185242652893066
val_extra_pearson_0: 0.12402359396219254
val_extra_pearson_1: -0.1713966280221939
val_extra_pearson_2: -0.19788092374801636
val_extra_pearson_final: 0.12402359396219254
val_extra_r2_0: -0.007624387741088867
val_extra_r2_1: -0.04698991775512695
val_extra_r2_2: -0.029242396354675293
val_extra_r2_final: -0.007624387741088867
val_extra_spearman_0: 0.11779148876667023
val_extra_spearman_1: 0.0458219088613987
val_extra_spearman_2: -0.3184681534767151
val_extra_spearman_final: 0.11779148876667023
val_performance_MAE_0: 0.34185242652893066
val_performance_MAE_1: 0.20991963148117065
val_performance_MAE_2: 0.5085970163345337
val_performance_MAE_final: 0.34185242652893066
